function()
    if aura_env.statee.pname then
        output = ""
        if aura_env.statee.pclass then
            output = aura_env.GetClassColor(aura_env.statee.pclass) .. aura_env.statee.pname .. "\124r"
        else
            output = aura_env.statee.pname
        end
        return output
    end
end